* {
  padding: 0;
  margin: 10;
}
p {
  margin-bottom: 18px;
}
.wrapper {
  width: 80%;
  margin: auto;
  overflow:hidden;
}
header {
  background: rgba(51,56,86,0.9);
  width: 80%;
  position: fixed;
  z-index: 10;
}

nav {
  float: left; /* Desplazamos el nav hacia la izquierda */
}
nav ul {
  list-style: none;
  overflow: hidden; /* Limpiamos errores de float */
}
nav ul li {
  float: left;
  font-weight: bold;
	font-family: sourcesanspro-regular-webfont.ttf, sans-serif;
  font-size: 16px;
}
nav ul li a {
  display: block; /* Convertimos los elementos a en elementos bloque para manipular el padding */
  padding: 18px;
  color: #fff;
  text-decoration: none;
}
nav ul li:hover {
  background: #B2D6E2; /* color de fondo*/
}
.contenido {
  padding-top: 80px;
}